#: ../calculate-install/pym/install/variables/disk.py:2446
#, python-format
msgid "%s is not mounted"
msgstr ""

#: ../calculate-install/pym/install/distr.py:372
#, python-format
msgid "'%s' not found"
msgstr ""

#: ../calculate-install/pym/install/migrate_users.py:393
#: ../calculate-install/pym/install/migrate_users.py:397
#: ../calculate-install/pym/install/migrate_users.py:407
msgid ": "
msgstr ""

#: ../calculate-install/pym/install/variables/audio.py:83
msgid "ALSA"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:56
msgid "AMD AMDGPU (amdgpu)"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:57
msgid "AMD Catalyst (fglrx)"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:55
msgid "AMD Radeon (radeon)"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:214
msgid "Addresses"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:396
msgid "Administrator"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:499
msgid "Allocate drive space"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2093
msgid "Architecture of the target system must be x86_64"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:572
msgid "Architecture of the target system must be x86_64 for using the UEFI bootloader"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1391
#, python-format
msgid "Archive type '%s' is not supported"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:131
#: ../calculate-install/pym/install/wsdl_install.py:328
#: ../calculate-install/pym/install/wsdl_install.py:341
msgid "Audio"
msgstr ""

#: ../calculate-install/pym/install/variables/audio.py:69
#: ../calculate-install/pym/install/variables/audio.py:271
msgid "Audio configuration unavailable for Flash install"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:118
msgid "Audio settings configured!"
msgstr ""

#: ../calculate-install/pym/install/variables/audio.py:42
msgid "Audio system"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:365
#: ../calculate-install/pym/install/variables/net.py:398
#: ../calculate-install/pym/install/variables/distr.py:406
msgid "Auto"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:54
msgid "Auto detection"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:571
msgid "Autologin"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:60
msgid "Autologin is available for Xorg sessions only"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:609
#, python-format
msgid "Autologin is unavailable for user %s"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:88
msgid "Autopartition options are not available with manual partitioning"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1453
msgid "Bind mount points should not be formatted"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:213
#: ../calculate-install/pym/install/wsdl_install.py:226
msgid "Boot"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:869
msgid "Boot configuration is not available on a LiveCD"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2151
msgid "Boot disk"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:174
msgid "Boot parameters configured!"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1954
msgid "Bootloader"
msgstr ""

#: ../calculate-install/pym/install/variables/distr.py:641
msgid "Build already installed"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:447
msgid "CIDR"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:57
msgid "Checking the video driver"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:120
msgid "Click to select network settings"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:98
msgid "Click to select partitions to be created"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:318
msgid "Composite"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:212
#: ../calculate-install/pym/install/wsdl_install.py:242
#: ../calculate-install/pym/install/wsdl_install.py:273
#: ../calculate-install/pym/install/wsdl_install.py:298
#: ../calculate-install/pym/install/wsdl_install.py:327
#: ../calculate-install/pym/install/wsdl_install.py:352
#: ../calculate-install/pym/install/wsdl_install.py:379
msgid "Configuration"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:43
msgid "Configuration manually interrupted"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:881
msgid "Configure dynamic options only"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_install.py:100
msgid "Configuring Flash install"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_install.py:92
msgid "Configuring PXE install"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_install.py:69
msgid "Copying clt templates to the new system"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_install.py:74
msgid "Copying other settings to the new system"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_install.py:47
msgid "Creating a new partition table"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:187
#: ../calculate-install/pym/install/variables/net.py:396
#: ../calculate-install/pym/install/variables/net.py:505
msgid "DHCP"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:959
msgid "DISK bound for installation will be mounted to the MP directory. To create a bind mount point, you have to specify the source directory as DISK"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:559
msgid "Data partition"
msgstr ""

#: ../calculate-install/pym/install/variables/kernel.py:92
#: ../calculate-install/pym/install/variables/system.py:501
msgid "Default"
msgstr ""

#: ../calculate-install/pym/install/variables/audio.py:245
msgid "Default audio card"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:332
#, python-format
msgid "Device %s is already in use by the current system"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1075
#, python-format
msgid "Device '%s' is used more than once"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2242
#, python-brace-format
msgid "Device {device} has not BIOS Boot partition"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:282
#, python-brace-format
msgid "Device {device} is used for {selected}"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:210
msgid "Devices for install"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:277
#, python-brace-format
msgid "Devices {devices} are used for {selected}"
msgstr ""

#: ../calculate-install/pym/install/distr.py:455
msgid "Directory already mounted"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:397
msgid "Disabled"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2210
#, python-format
msgid "Disk '%s' needs a partition table for the boot record"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:978
msgid "Disk or directory"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:234
#, python-brace-format
msgid ""
"Disks {selecteddisk} are part of {agrtype}\n"
"You need to use {needdisk} as well or clear {agrtype} manually"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:74
msgid "Distribution"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:881
msgid "Domain name server"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:304
msgid "Encrypt user profiles"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:169
#: ../calculate-install/pym/install/variables/system.py:548
#, python-format
msgid "Enter password for user %s"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:504
#, python-format
msgid "Erase disk and install %s"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:106
msgid "Example"
msgstr ""

#: ../calculate-install/pym/install/distr.py:731
msgid "Failed to clean directory"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:119
msgid "Failed to configure the audio parameters!"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:175
msgid "Failed to configure the boot parameters!"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:156
msgid "Failed to configure the network settings!"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:166
msgid "Failed to configure the session settings!"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:108
#: ../calculate-install/pym/install/utils/cl_setup.py:146
msgid "Failed to configure the system!"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:42
msgid "Failed to configure the video settings!"
msgstr ""

#: ../calculate-install/pym/install/distr.py:279
msgid "Failed to convert"
msgstr ""

#: ../calculate-install/pym/install/distr.py:354
#: ../calculate-install/pym/install/distr.py:361
#: ../calculate-install/pym/install/distr.py:364
msgid "Failed to copy"
msgstr ""

#: ../calculate-install/pym/install/distr.py:406
msgid "Failed to copy files from"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2453
msgid "Failed to create data in /run"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1583
msgid "Failed to create squash"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1603
msgid "Failed to create squashfs"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1737
#: ../calculate-install/pym/install/distr.py:1792
msgid "Failed to create the ISO image"
msgstr ""

#: ../calculate-install/pym/install/install.py:484
msgid "Failed to create the UEFI boot record"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1435
#: ../calculate-install/pym/install/distr.py:1500
msgid "Failed to create the archive"
msgstr ""

#: ../calculate-install/pym/install/distr.py:324
#: ../calculate-install/pym/install/distr.py:327
msgid "Failed to create the directory"
msgstr ""

#: ../calculate-install/pym/install/migrate_users.py:459
msgid "Failed to create the user's home directory"
msgstr ""

#: ../calculate-install/pym/install/install.py:511
msgid "Failed to determine mbr"
msgstr ""

#: ../calculate-install/pym/install/install.py:504
msgid "Failed to determine the boot disk"
msgstr ""

#: ../calculate-install/pym/install/install.py:104
#: ../calculate-install/pym/install/distr.py:1240
#, python-format
msgid "Failed to determine the parent device for %s"
msgstr ""

#: ../calculate-install/pym/install/install.py:126
#: ../calculate-install/pym/install/distr.py:1251
#, python-format
msgid "Failed to determine the partition number for %s"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1289
#, python-format
msgid "Failed to execute 'mkswap %s': the swap partition is used by the current system"
msgstr ""

#: ../calculate-install/pym/install/install.py:212
#, python-format
msgid "Failed to find partition %s after changing the activity"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1200
#: ../calculate-install/pym/install/distr.py:1294
#: ../calculate-install/pym/install/distr.py:1868
#, python-format
msgid "Failed to format %s: this partition is mounted"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1210
#, python-format
msgid "Failed to format %s: this partition is used as swap"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1213
#: ../calculate-install/pym/install/distr.py:1220
msgid "Failed to format the partition"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1298
msgid "Failed to format the swap partition"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1282
#, python-format
msgid "Failed to found partition %s after changing the system ID"
msgstr ""

#: ../calculate-install/pym/install/install.py:620
#, python-format
msgid "Failed to found partition %s after creating the partition table"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1687
msgid "Failed to get Mtype of the iso file"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1679
msgid "Failed to get size of the squash image"
msgstr ""

#: ../calculate-install/pym/install/install.py:235
#, python-format
msgid ""
"Failed to install syslinux\n"
"%s"
msgstr ""

#: ../calculate-install/pym/install/install.py:247
#: ../calculate-install/pym/install/install.py:312
#: ../calculate-install/pym/install/install.py:469
#: ../calculate-install/pym/install/install.py:494
#: ../calculate-install/pym/install/install.py:517
msgid "Failed to install the bootloader"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_install.py:147
msgid "Failed to install the system!"
msgstr ""

#: ../calculate-install/pym/install/install.py:744
msgid "Failed to migrate users onto the new system"
msgstr ""

#: ../calculate-install/pym/install/distr.py:145
msgid "Failed to mount"
msgstr ""

#: ../calculate-install/pym/install/distr.py:454
#, python-format
msgid "Failed to mount to the directory: %s\n"
msgstr ""

#: ../calculate-install/pym/install/migrate_users.py:393
msgid "Failed to read files"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1774
msgid "Failed to remove"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1886
#, python-format
msgid "Failed to remove %s"
msgstr ""

#: ../calculate-install/pym/install/distr.py:344
#: ../calculate-install/pym/install/distr.py:347
msgid "Failed to remove the directory from"
msgstr ""

#: ../calculate-install/pym/install/distr.py:485
msgid "Failed to umount"
msgstr ""

#: ../calculate-install/pym/install/distr.py:603
#, python-format
msgid "Failed to unserialize %s"
msgstr ""

#: ../calculate-install/pym/install/distr.py:593
#, python-format
msgid "Failed to unserialize type %s"
msgstr ""

#: ../calculate-install/pym/install/distr.py:809
#, python-format
msgid "Failed to use attributes (%s) "
msgstr ""

#: ../calculate-install/pym/install/install.py:227
#, python-format
msgid ""
"Failed to write the master boot record\n"
"%s"
msgstr ""

#: ../calculate-install/pym/install/migrate_users.py:397
#: ../calculate-install/pym/install/migrate_users.py:407
msgid "Failed to write to files"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1363
#, python-format
msgid "File '%s' not found"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1276
msgid "Filesystem"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1450
#, python-format
msgid "Filesystem '%s' is not available"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:477
msgid "Filesystem for data partition"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:462
msgid "Filesystem for root partition"
msgstr ""

#: ../calculate-install/pym/install/variables/distr.py:396
#: ../calculate-install/pym/install/variables/distr.py:424
#: ../calculate-install/pym/install/variables/distr.py:449
#: ../calculate-install/pym/install/variables/distr.py:463
msgid "Filter"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:154
msgid "Flash Install"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:173
msgid "Flash install"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1941
#, python-format
msgid "Flash install does not support %s"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1253
msgid "Flash install does not support multipartition mode"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1256
msgid "Flash install does not support swap disks"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2194
msgid "For Flash install, you need only one disk"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:903
#, python-format
msgid "For PXE install, you need to install package %s"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:319
msgid "For autopartition, please select the device"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1381
msgid "Format"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2528
msgid "Format the USB Flash"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_install.py:54
#: ../calculate-install/pym/install/install.py:354
msgid "Formatting the partitions"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:58
msgid "Framebuffer device (modesetting)"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:362
#: ../calculate-install/pym/install/variables/X11.py:387
msgid "Framebuffer resolution"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:402
msgid "Full access"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:609
msgid "Gateway"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:627
#, python-format
msgid "Gateways %s are unreachable"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:59
msgid "Generic VESA (vesa)"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:868
#: ../calculate-install/pym/install/variables/net.py:901
msgid "Get via DHCP"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:465
msgid "Groups"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:976
msgid "Grub configuration unavailable for Flash install"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:243
msgid "Grub password"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:951
msgid "Grub terminal"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2306
msgid "Hard disk"
msgstr ""

#: ../calculate-install/pym/install/variables/locale.py:355
msgid "Hardware clock type"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:245
msgid "Hostname"
msgstr ""

#: ../calculate-install/pym/install/variables/kernel.py:52
msgid "I/O scheduler"
msgstr ""

#: ../calculate-install/pym/install/variables/kernel.py:104
msgid "I/O scheduler unavailable for Flash install"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:359
#: ../calculate-install/pym/install/variables/net.py:408
msgid "IP address"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1711
#, python-format
msgid "ISO %s contains no live image"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1662
#, python-format
msgid "ISO image %s"
msgstr ""

#: ../calculate-install/pym/install/variables/distr.py:297
msgid "ISO image for installation"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1550
msgid "Impossible to use UUID for Flash install"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1193
#, python-format
msgid "Incorrect mount point (bind '%(bindSrc)s' to '%(bindDst)s')"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:275
#, python-format
msgid "Install driver %s with:"
msgstr ""

#: ../calculate-install/pym/install/variables/distr.py:610
msgid "Install the newer image only"
msgstr ""

#: ../calculate-install/pym/install/distr.py:2068
#, python-format
msgid "Install with layers does not support %s"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:42
#: ../calculate-install/pym/install/wsdl_install.py:153
#: ../calculate-install/pym/install/wsdl_install.py:183
#: ../calculate-install/pym/install/wsdl_install.py:200
msgid "Installation"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2467
msgid "Installation disk"
msgstr ""

#: ../calculate-install/pym/install/variables/distr.py:296
msgid "Installation image"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_install.py:151
msgid "Installation manually interrupted"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:928
msgid "Installation path"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2286
#: ../calculate-install/pym/install/wsdl_install.py:82
msgid "Installation type"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:181
msgid "Installing the bootloader"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:60
msgid "Intel (intel)"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:156
#: ../calculate-install/pym/install/variables/net.py:640
msgid "Interface"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1830
msgid "Keyboard interruption"
msgstr ""

#: ../calculate-install/pym/install/variables/locale.py:150
msgid "Keyboard layout"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:68
msgid "Language and locale"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:100
msgid "Layout"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2259
msgid "Legacy grub requires a separate /boot partition to support boot from a RAID or a LVM"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_install.py:130
msgid "Letting go the source distribution"
msgstr ""

#: ../calculate-install/pym/install/variables/locale.py:128
#: ../calculate-install/pym/install/wsdl_install.py:353
#: ../calculate-install/pym/install/wsdl_install.py:366
msgid "Locale"
msgstr ""

#: ../calculate-install/pym/install/variables/locale.py:44
msgid "Locale configuration unavailable for Flash install"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:346
msgid "MAC"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2196
msgid "MBR is not used with the UEFI bootloader"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:325
msgid "Mac type"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:97
msgid "Manually network configuration"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:463
msgid "Mask"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:96
msgid "Migrate network settings"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_install.py:113
#: ../calculate-install/pym/install/variables/system.py:336
#: ../calculate-install/pym/install/variables/system.py:359
msgid "Migrating users"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1090
msgid "Mount point"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1184
#, python-format
msgid "Mount point '%s' is used more than once"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:867
#: ../calculate-install/pym/install/variables/disk.py:965
msgid "Mount points"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:122
msgid "NTP server"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:296
msgid "Name"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:92
#: ../calculate-install/pym/install/variables/net.py:432
#: ../calculate-install/pym/install/variables/net.py:582
#: ../calculate-install/pym/install/wsdl_install.py:243
#: ../calculate-install/pym/install/wsdl_install.py:258
msgid "Network"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:598
#, python-format
msgid "Network '%s' is used more than once"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:55
msgid "Network configuration is unavailable for Flash install"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:225
#, python-format
msgid "Network interface %s not found"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:216
#, python-format
msgid "Network interface, DHCP or IP address and network mask (example: %s)"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:813
msgid "Network manager"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:59
msgid "Network routing configuration is not available if all interfaces are set to DHCP"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:110
msgid "Network settings"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:155
msgid "Network settings configured!"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:62
msgid "Network settings unavailable with use settings migration"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:790
msgid "NetworkManager"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:596
msgid "No autologin"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1446
#, python-brace-format
msgid "No need to format unused device {dev}"
msgstr ""

#: ../calculate-install/pym/install/variables/audio.py:264
msgid "Not available"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2568
msgid "Not enough free space on the USB Flash"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:870
#: ../calculate-install/pym/install/variables/net.py:903
#: ../calculate-install/pym/install/variables/system.py:612
#: ../calculate-install/pym/install/variables/distr.py:405
#: ../calculate-install/pym/install/variables/distr.py:410
#: ../calculate-install/pym/install/variables/distr.py:428
#: ../calculate-install/pym/install/variables/distr.py:439
#: ../calculate-install/pym/install/variables/distr.py:453
#: ../calculate-install/pym/install/variables/distr.py:467
msgid "Not used"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:62
msgid "Nvidia Graphics Driver (nvidia)"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:61
msgid "Nvidia Nouveau (nouveau)"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:190
msgid "Off"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:268
#, python-format
msgid "Only %s drivers are available"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:791
msgid "OpenRC"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:184
msgid "PXE Install"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:204
msgid "PXE install"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1969
#, python-format
msgid "PXE install does not support %s"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:897
msgid "PXE install is available for Calculate Directory Server only"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:915
msgid "PXE install is only available if the DHCP service has been configured first"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:926
msgid "PXE server IP"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:655
msgid "Partition table"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2107
#, python-brace-format
msgid "Partition {disk} already used by the current system"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2123
#, python-brace-format
msgid "Partition {disk} already used for installation"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:543
msgid "Partitions options"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:511
msgid "Password"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1214
msgid "Permission denied"
msgstr ""

#: ../calculate-install/pym/install/variables/audio.py:84
msgid "PipeWire"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:175
msgid "Please enter a root password for Grub"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1177
msgid "Please specify EFI partition by UEFI option"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1173
msgid "Please specify EFI partition by UEFI parameter in advanced options"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1463
#, python-brace-format
msgid "Please unmount disk {device} to use it for install"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1436
#: ../calculate-install/pym/install/variables/disk.py:2116
#, python-brace-format
msgid "Please unmount {device}, as it will be used for installation"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:337
#, python-brace-format
msgid "Please unmount {disks}, as {device} will be used for installation"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_install.py:108
msgid "Post-install configuration"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_install.py:123
msgid "Preparing the system for reboot"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:295
#, python-format
msgid "RAID %s is wrong"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:74
msgid "Reconfigure network"
msgstr ""

#: ../calculate-install/pym/install/distr.py:611
msgid "Recovery is not implemented"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:294
msgid "Remove the password protection on Grub"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:617
msgid "Root partition size"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:165
msgid "Root password"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:528
msgid "Routing"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:147
#: ../calculate-install/pym/install/wsdl_install.py:177
#: ../calculate-install/pym/install/wsdl_install.py:178
#: ../calculate-install/pym/install/wsdl_install.py:208
msgid "Run"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:238
#: ../calculate-install/pym/install/wsdl_install.py:269
#: ../calculate-install/pym/install/wsdl_install.py:294
#: ../calculate-install/pym/install/wsdl_install.py:323
#: ../calculate-install/pym/install/wsdl_install.py:348
#: ../calculate-install/pym/install/wsdl_install.py:375
#: ../calculate-install/pym/install/wsdl_install.py:400
#: ../calculate-install/pym/install/wsdl_install.py:424
msgid "Save"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:122
msgid "Screen resolution"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:844
msgid "Search domains"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:359
msgid "Selected devices have not BIOS boot partition"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:355
msgid "Selected devices have not EFI partition"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:380
#: ../calculate-install/pym/install/wsdl_install.py:393
#: ../calculate-install/pym/install/wsdl_install.py:418
msgid "Session"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:165
msgid "Session settings configured!"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1503
msgid "Size"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:655
msgid "Source IP"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1241
#, python-format
msgid "Source directory %(src)s is already used for binding '%(bindSrc)s' to '%(bindDst)s'"
msgstr ""

#: ../calculate-install/pym/install/distr.py:335
#, python-format
msgid "Squash size unsupported for %s"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:149
#: ../calculate-install/pym/install/wsdl_install.py:179
#: ../calculate-install/pym/install/wsdl_install.py:202
msgid "Start installing"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:557
msgid "Swap partition"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:122
msgid "Swap partition size"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:134
msgid "Swap size should not be less that 1MiB"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:274
msgid "System"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:44
msgid "System Install"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:107
#: ../calculate-install/pym/install/utils/cl_setup.py:145
msgid "System configured!"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_install.py:163
msgid "System reboot"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_install.py:144
msgid "System successfully installed!"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:401
msgid "System update"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:117
msgid "The audio settings are being configured"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:622
msgid "The autologin is not available with domain workstations"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1356
msgid "The bind mount point does not use filesystem"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:173
msgid "The boot parameters are being configured"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:189
msgid "The builder mode is no longer supported"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1366
#, python-format
msgid "The filesystem for '%(mp)s' should not be '%(opt)s'"
msgstr ""

#: ../calculate-install/pym/install/distr.py:803
#, python-format
msgid "The following attributes are not specified: (%s)"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:260
#, python-format
msgid "The hostname length should be less than %d"
msgstr ""

#: ../calculate-install/pym/install/variables/distr.py:639
msgid "The image for update not found"
msgstr ""

#: ../calculate-install/pym/install/variables/distr.py:330
msgid "The image is not compatible with the current kernel"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:847
#: ../calculate-install/pym/install/variables/disk.py:2132
#: ../calculate-install/pym/install/variables/disk.py:2272
msgid "The layout is not available with autopartitioning"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:144
msgid "The localization and time options are being configured"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:154
msgid "The network settings are being configured"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:558
msgid "The partition for the update"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:576
msgid "The partition table must be GPT for using UEFI bootloader"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2495
#, python-brace-format
msgid "The partition {dev} is already in use as {mp}"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1152
#, python-format
msgid "The root partition should be at least %s"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:638
#, python-brace-format
msgid "The root partition should be at least {size}"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:164
msgid "The session settings are being configured"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1206
#, python-format
msgid "The specified format of '%s' is not supported"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1373
#, python-brace-format
msgid "The swap partition {dev} must be formatted as swap"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:106
msgid "The system is being configured"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:132
msgid "The themes are being configured"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:134
msgid "Theme configuration failed!"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:405
msgid "Themes"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:133
msgid "Themes configured!"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:75
msgid "This distribution does not provide a Xorg server"
msgstr ""

#: ../calculate-install/pym/install/variables/audio.py:71
#: ../calculate-install/pym/install/variables/audio.py:273
msgid "This distribution does not provide the ALSA sound"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:527
#: ../calculate-install/pym/install/variables/disk.py:2135
msgid "This option not used for Flash install"
msgstr ""

#: ../calculate-install/pym/install/variables/locale.py:208
msgid "Timezone"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:65
msgid "To apply the changes, reboot the system"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:75
msgid "To apply the changes, restart the X server"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:962
msgid "To change the filesystem, you have to specify it as FS. FORMAT is used for the specifying the need to format partition or not"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1054
#: ../calculate-install/pym/install/variables/disk.py:1160
msgid "To install the system, you need to specify the root device"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2263
#, python-format
msgid "To support booting from %s, legacy grub needs a separate /boot partition"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1964
msgid "UEFI"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2014
msgid "UEFI boot"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2085
#, python-format
msgid "UEFI installation is unavailable, because '%s' command not found"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2307
msgid "USB Flash"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2308
msgid "USB Hard Disk"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1891
#, python-format
msgid "USB flash %s"
msgstr ""

#: ../calculate-install/pym/install/install.py:554
msgid "Unable to change the I/O scheduler"
msgstr ""

#: ../calculate-install/pym/install/install.py:724
#, python-format
msgid "Unable to remove directory %s"
msgstr ""

#: ../calculate-install/pym/install/install.py:718
#, python-format
msgid "Unable to umount %s"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1229
#: ../calculate-install/pym/install/variables/disk.py:2511
#, python-format
msgid "Unable to use CDROM %s for installation"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1220
#: ../calculate-install/pym/install/variables/disk.py:2508
#, python-format
msgid "Unable to use extended partition %s for installation"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1266
#, python-brace-format
msgid "Unable to use {part} partition used by active {typepart} for installation"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:161
#: ../calculate-install/pym/install/variables/disk.py:2076
#: ../calculate-install/pym/install/variables/disk.py:2179
#: ../calculate-install/pym/install/variables/disk.py:2477
#: ../calculate-install/pym/install/variables/net.py:313
msgid "Unknown"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1536
msgid "Unknown Container"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1388
#, python-format
msgid "Unknown archive type '%s'"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_install.py:137
msgid "Unmounting the target system volume"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1403
#, python-format
msgid ""
"Unpacking error\n"
"%s"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_install.py:59
msgid "Unpacking the system image to the target"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1412
msgid "Unsupported"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:140
msgid "Update"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:1046
msgid "Update configuration unavailable for Flash install"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:1076
msgid "Update packages at first boot"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:287
msgid "Update system settings"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_install.py:85
msgid "Updating the configuration"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:561
msgid "Use LVM"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1542
msgid "Use UUID"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:505
msgid "Use current partitions"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:560
msgid "Use the UEFI bootloader"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:224
msgid "Use the root password to edit Grub"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:369
msgid "User"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:606
#, python-format
msgid "User %s does not exist"
msgstr ""

#: ../calculate-install/pym/install/migrate_users.py:329
#, python-format
msgid "User %s not found"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:58
msgid "User configuration unavailable for Flash install"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:313
msgid "User profile encryption is uncompatible with autologin"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:384
msgid "Username is missing"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:122
msgid "Users"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:134
#: ../calculate-install/pym/install/wsdl_install.py:299
#: ../calculate-install/pym/install/wsdl_install.py:314
msgid "Video"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:71
#: ../calculate-install/pym/install/variables/X11.py:291
msgid "Video configuration unavailable for Flash install"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:206
msgid "Video driver"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:40
msgid "Video settings are being configured"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:41
msgid "Video settings configured!"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_install.py:155
msgid "Would you like to reboot your computer now to complete the installation?"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2098
#, python-format
msgid "Wrong EFI device %s"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:393
#, python-format
msgid "Wrong IP address %s"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:668
#, python-format
msgid "Wrong IP address %s in the specified source IP"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:898
msgid "Wrong IP address for DNS"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1068
#, python-format
msgid "Wrong bind mount point '%s'"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2585
msgid "Wrong btrfs compression"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1064
#: ../calculate-install/pym/install/variables/disk.py:2485
#: ../calculate-install/pym/install/variables/disk.py:2490
#, python-format
msgid "Wrong device '%s'"
msgstr ""

#: ../calculate-install/pym/install/distr.py:198
msgid "Wrong distribution"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:623
#, python-format
msgid "Wrong gateway IP %s"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:257
msgid "Wrong hostname"
msgstr ""

#: ../calculate-install/pym/install/variables/distr.py:319
#: ../calculate-install/pym/install/variables/distr.py:327
#: ../calculate-install/pym/install/variables/distr.py:634
msgid "Wrong image file"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:488
#, python-format
msgid "Wrong mask %s"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1203
#, python-format
msgid "Wrong mount point '%s'"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:594
#, python-format
msgid "Wrong network %s"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:104
#, python-brace-format
msgid "Wrong resolution {resolution} {example}"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:663
#, python-format
msgid "Wrong source IP %s"
msgstr ""

#: ../calculate-install/pym/install/variables/locale.py:217
#, python-format
msgid "Wrong timezone %s"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2549
msgid "You cannot format the USB Flash which contains the current system"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2503
msgid "You cannot install the new system instead current"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:278
msgid "You cannot set a password and remove the existing password at a time"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1210
#, python-format
msgid "You may not use the current root partition %s for installation"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2214
#: ../calculate-install/pym/install/variables/disk.py:2514
msgid "You need a disk with a dos table for Flash install"
msgstr ""

#: ../calculate-install/pym/install/variables/distr.py:315
msgid "You need to select a distribution image"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2229
#: ../calculate-install/pym/install/variables/disk.py:2237
#, python-brace-format
msgid "Your boot device must have a BIOS Boot partition ({minsize})"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:568
#: ../calculate-install/pym/install/variables/disk.py:2089
msgid "Your system must be loaded in UEFI for using this bootloader"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:530
msgid "add a routing rule (specified as NETWORK:GATEWAY[:DEV[:SOURCE]])"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:329
#, python-brace-format
msgid "add a user to the installed system. USER is username. ADMIN is administrator rights ({alllist}, {none_value} by default). GROUPS is list user supplimentary groups (comma delimeter). Use '{none_value}' value to discard user migration"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1335
#, python-format
msgid "archive %s"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:860
msgid "audio parameters"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:542
msgid "autopartition options"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2152
msgid "boot disk for the system bound for install"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:859
msgid "boot parameters"
msgstr ""

#: ../calculate-install/pym/install/variables/distr.py:463
msgid "by build"
msgstr ""

#: ../calculate-install/pym/install/variables/distr.py:424
msgid "by distribution"
msgstr ""

#: ../calculate-install/pym/install/variables/distr.py:396
msgid "by processor architecture"
msgstr ""

#: ../calculate-install/pym/install/variables/distr.py:449
msgid "by version"
msgstr ""

#: ../calculate-install/pym/install/distr.py:860
#: ../calculate-install/pym/install/distr.py:1584
#: ../calculate-install/pym/install/distr.py:1738
#, python-format
msgid "command '%s' not found"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:882
msgid "configure dynamic options only"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2285
msgid "device type for the system bound for install"
msgstr ""

#: ../calculate-install/pym/install/distr.py:692
#, python-format
msgid "directory '%s'"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:882
msgid "domain name server (comma-separated)"
msgstr ""

#: ../calculate-install/pym/install/distr.py:202
msgid "empty"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:303
msgid "encrypt user profiles"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1368
#, python-brace-format
msgid "for {typedisk} install"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:952
msgid "grub terminal"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1660
#, python-format
msgid "image directory %s"
msgstr ""

#: ../calculate-install/pym/install/variables/distr.py:611
msgid "install the newer image only"
msgstr ""

#: ../calculate-install/pym/install/distr.py:2002
#, python-brace-format
msgid "layered '{file} {diff}'"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1658
#, python-format
msgid "live image %s"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:857
msgid "localization and time options"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:814
msgid "network manager"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:856
msgid "network settings"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1968
msgid "no"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1043
#, python-format
msgid "partition '%s'"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:929
msgid "path for PXE install"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2529
msgid "perform the formatting of the USB Flash drive"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:75
msgid "reconfigure network"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:293
msgid "remove the password protection for editing the Grub menu"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:845
msgid "search domains (comma-separated)"
msgstr ""

#: ../calculate-install/pym/install/variables/distr.py:425
msgid "select the operation system"
msgstr ""

#: ../calculate-install/pym/install/variables/distr.py:464
msgid "select the operation system by build"
msgstr ""

#: ../calculate-install/pym/install/variables/distr.py:450
msgid "select the operation system by version"
msgstr ""

#: ../calculate-install/pym/install/variables/distr.py:397
msgid "select the processor architecture"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:862
msgid "session settings"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2015
msgid "set UEFI boot disks"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:572
msgid "set an autologin for the user, 'off' for disable"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:246
msgid "set either the short or the full hostname"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:478
msgid "set filesystem for data partititon"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:463
msgid "set filesystem for root partititon"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:242
msgid "set grub password"
msgstr ""

#: ../calculate-install/pym/install/variables/locale.py:356
msgid "set hardware clock type"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:123
msgid "set the NTP server for the system"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2468
msgid "set the USB Flash device"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:121
msgid "set the Xorg resolution"
msgstr ""

#: ../calculate-install/pym/install/variables/audio.py:43
msgid "set the audio system"
msgstr ""

#: ../calculate-install/pym/install/variables/audio.py:246
msgid "set the default audio"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:209
msgid "set the device for autopartition"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:361
#: ../calculate-install/pym/install/variables/X11.py:386
msgid "set the framebuffer resolution"
msgstr ""

#: ../calculate-install/pym/install/variables/locale.py:151
msgid "set the keyboard layout"
msgstr ""

#: ../calculate-install/pym/install/variables/locale.py:129
msgid "set the locale"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:656
msgid "set the partition table for autopartition"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:618
msgid "set the root partition size for autopartition"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:123
msgid "set the swap partition size for autopartition"
msgstr ""

#: ../calculate-install/pym/install/variables/locale.py:209
msgid "set the timezone"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:205
msgid "set the video driver"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:164
msgid "specify the root password"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1551
#, python-format
msgid "squash image %s"
msgstr ""

#: ../calculate-install/pym/install/distr.py:280
#: ../calculate-install/pym/install/distr.py:407
msgid "to"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:317
msgid "toggle composite"
msgstr ""

#: ../calculate-install/pym/install/variables/kernel.py:51
msgid "toggle the I/O scheduler"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:1075
msgid "update packages at first boot"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:861
msgid "update themes"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1543
msgid "use UUID"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:500
msgid "use the autopartition"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:93
msgid "use the network migration"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:223
msgid "use the root password to edit Grub"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:863
msgid "user settings"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:313
msgid "vendor"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:273
#, python-format
msgid "video driver %s is unavailable"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:858
msgid "video settings"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1441
#: ../calculate-install/pym/install/variables/disk.py:2554
#, python-brace-format
msgid "{device} must be formatted"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1430
#: ../calculate-install/pym/install/variables/disk.py:1457
#, python-brace-format
msgid "{device} must but cannot be formatted, as it is mounted to {mountpoint} on the current system"
msgstr ""
